<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:33 CEST 2019 -->
<title>Uses of Package refinement.model.refinements</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package refinement.model.refinements";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?refinement/model/refinements/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package refinement.model.refinements" class="title">Uses of Package<br>refinement.model.refinements</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#refinement.model.refinements">refinement.model.refinements</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#refinement.model.refinements.impl">refinement.model.refinements.impl</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#refinement.model.refinements.util">refinement.model.refinements.util</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#utils">utils</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="refinement.model.refinements">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a> used by <a href="../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/ComposedRefinements.html#refinement.model.refinements">ComposedRefinements</a>
<div class="block">A representation of the model object '<em><b>Composed Refinements</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinement.html#refinement.model.refinements">Refinement</a>
<div class="block">A representation of the model object '<em><b>Refinement</b></em>'.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinements.html#refinement.model.refinements">Refinements</a>
<div class="block">A representation of the model object '<em><b>Refinements</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/RefinementsFactory.html#refinement.model.refinements">RefinementsFactory</a>
<div class="block">The <b>Factory</b> for the model.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/RefinementsPackage.html#refinement.model.refinements">RefinementsPackage</a>
<div class="block">The <b>Package</b> for the model.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/States.html#refinement.model.refinements">States</a>
<div class="block">A representation of the literals of the enumeration '<em><b>States</b></em>',
 and utility methods for working with them.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="refinement.model.refinements.impl">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a> used by <a href="../../../refinement/model/refinements/impl/package-summary.html">refinement.model.refinements.impl</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/ComposedRefinements.html#refinement.model.refinements.impl">ComposedRefinements</a>
<div class="block">A representation of the model object '<em><b>Composed Refinements</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinement.html#refinement.model.refinements.impl">Refinement</a>
<div class="block">A representation of the model object '<em><b>Refinement</b></em>'.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinements.html#refinement.model.refinements.impl">Refinements</a>
<div class="block">A representation of the model object '<em><b>Refinements</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/RefinementsFactory.html#refinement.model.refinements.impl">RefinementsFactory</a>
<div class="block">The <b>Factory</b> for the model.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/RefinementsPackage.html#refinement.model.refinements.impl">RefinementsPackage</a>
<div class="block">The <b>Package</b> for the model.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/States.html#refinement.model.refinements.impl">States</a>
<div class="block">A representation of the literals of the enumeration '<em><b>States</b></em>',
 and utility methods for working with them.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="refinement.model.refinements.util">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a> used by <a href="../../../refinement/model/refinements/util/package-summary.html">refinement.model.refinements.util</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/ComposedRefinements.html#refinement.model.refinements.util">ComposedRefinements</a>
<div class="block">A representation of the model object '<em><b>Composed Refinements</b></em>'.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinement.html#refinement.model.refinements.util">Refinement</a>
<div class="block">A representation of the model object '<em><b>Refinement</b></em>'.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinements.html#refinement.model.refinements.util">Refinements</a>
<div class="block">A representation of the model object '<em><b>Refinements</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="utils">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../refinement/model/refinements/package-summary.html">refinement.model.refinements</a> used by <a href="../../../utils/package-summary.html">utils</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../../../refinement/model/refinements/class-use/Refinements.html#utils">Refinements</a>
<div class="block">A representation of the model object '<em><b>Refinements</b></em>'.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../index.html?refinement/model/refinements/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
